LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XPolicy.idl File Reference

Go to the source code of this file.

## Classes
interface | XPolicy
| Interface for getting sets of permissions of a specified user or the default permissions if no user is given. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| Interface for authorisation and authentication.